You are Here:
Download Linux Lite 5.4 Final today - See Release Announcements



X Close Ad
X Close Ad
Can't install Linux Lite

Author (Read 552 times)

0 Members and 3 Guests are viewing this topic.

Can't install Linux Lite
« on: April 02, 2021, 08:38:13 AM »
 

harryf

  • New to Forums
  • *
  • 11
    Posts
  • Country: gb
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+

  • MEMORY: 6Gb

  • VIDEO CARD: Redwood XT [Radeon HD 5670/5690/5730]

  • Kernel: 5.x
I have been using Lite for a few months with no problems, but recently my motherboard died and after I replaced it I could not get the PC to boot up (black screen). I tried the Installation DVD to get live mode and that only works in safe mode. I tried to install from safe mode and it seemed to install ok but after the re-start it hung up with a black screen. Is there anything I can check when in safe mode to find this fault? Please keep any advice simple as I am not very good with Linux.

Update:
I got Lite to install finally by removing the Graphics and wi-fi cards. I then replaced the wi-fi card to get updates, but I get an error. Here is the error log it gave me:

===========================
Install Updates Error log
===========================
Install Updates could not fetch the package cache information lists.
Go to https://www.linuxliteos.com/forums/ and paste the log below into a new or existing thread for assistance.

============ Log ===========

Reading package lists...
E: Could not get lock /var/lib/apt/lists/lock. It is held by process 2774 (apt-get)
E: Unable to lock directory /var/lib/apt/lists/

I have no idea what that means - can anyone help?
Last Edit: April 02, 2021, 09:59:23 AM by harryf
 


Re: Can't install Linux Lite
« Reply #1 on: April 02, 2021, 11:29:45 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 868
    Posts
  • Country: ca
  • Reputation: 72
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 4.8 64bit

  • CPU: HAL9000

  • MEMORY: 2Gb

  • VIDEO CARD: Quantum State VR v.3

  • Kernel: 4.x
I think there was another update or process running and locked the files.
If you see another Terminal opened or an update/driver update/app update window opened, close those.
Worst case, wait maybe 30 minutes (that should already be passed looking at the time ;) ), reboot your computer, try again when everything has loaded.

Maybe my post is useless but at least I tried ;)
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Can't install Linux Lite
« Reply #2 on: April 02, 2021, 11:41:22 AM »
 

harryf

  • New to Forums
  • *
  • 11
    Posts
  • Country: gb
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 5.0 64bit

  • CPU: AMD Athlon(tm) 64 X2 Dual Core Processor 3800+

  • MEMORY: 6Gb

  • VIDEO CARD: Redwood XT [Radeon HD 5670/5690/5730]

  • Kernel: 5.x
Thanks Dead, I don't what I did but I got update to work. The motherboard video seems to o/p hi res so I may not need to fit the graphics card now.
 


Tags:
 

X Close Ad
X Close Ad

Download Linux Lite 5.4 Final today - See Release Announcements